#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.2
visibility:           public
id:                   implicit-hie-cradle-0.3.0.2-4N8PScR7eH85Hm9CW8Mh02
key:                  implicit-hie-cradle-0.3.0.2-4N8PScR7eH85Hm9CW8Mh02
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  522bb400b053ce1d04177fce3580a75d
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/implicit-hie-cradle-0.3.0.2

hs-libraries:         HSimplicit-hie-cradle-0.3.0.2-4N8PScR7eH85Hm9CW8Mh02
depends:
    base-4.14.1.0 base16-bytestring-1.0.1.0-AgE6rY2lVzm8SIlM9gmSzI
    bytestring-0.10.12.0 containers-0.6.2.1 directory-1.3.6.0
    extra-1.7.9-DxzJX50pf1hAQW7r94FZGu filepath-1.4.2.1
    hie-bios-0.7.5-GceLoJrR9X78DqPNR6V5ae
    hslogger-1.3.1.0-4brPsN6LEUx1N3HWs34B1o
    implicit-hie-0.1.2.5-DSzdNgcMQUbLTnUWYoxs3L process-1.6.9.0
    temporary-1.3-YlcfNISBGv11xPHCq9h8q text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm
    yaml-0.11.5.0-6fep63MAzfo7cYo8tnMf3U

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

